<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="cmdDelete.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABx5JREFUWEftl1tQ
        U4kZxzfMtp196dN23IfuQ3f2pQ+7206Lble7u7rrdnZap1tnp+vU7a50FMouSrgGISAQ7lJEAQEVRBQ0
        QkgkKAJREE0gIJdwS0hAciNESAIhCdfAv985XNoKldWx04c2M/85SU4m/993Od/5zksAXvpvakvzdgs4
        jOQGL+fO0BxH2u/iCDscPkUPHvucbjD5JFUP+fCEAz5BJSofv4J2zh+zFZzfpd/jfJR4h7Mzto6zVXCb
        AjCGAfkt39+f0vCjj2Nq9u4+Xs3/MOpGPkn0Pk+ieD9S0kbq3BUhnt4ZLva8Fy7u/lVYVdu7oaIWknhH
        iKhgO7fyBOlT3xDRa7/gin7wTrh0U5gNAIz5Xn7NOx/wJNiXeBvcIiXybmtR9sAIycMxNPTb0dBnRx1J
        OeKC4tE0JB1WVChHcVVhQmHDEDJv9CPuahe+zm7CnuhqEBR+GVy5czOIDQAf8G689ZngNsrlJmhtixie
        BHQOYGBiCd1ji1Aa59A87EH9gBOSLjuutVlxST6K4mYTzjUakH9nhNWFRj3KFGYWLufWIH4bfwu+wZW/
        frIk/wLARE9pzS9t1kPvBLSMsQ3oHQc6LEuQG+Yh03og7XXiapsN55stOFWvR4pUhxMiDXhX+xB6WQVu
        aRdCSNHCXmTX6iDptFJmdARQUf5kFjYAvBdW1VDfMw4DATCRqwmgbwLoJADFKkB1zxTKCeDcPQuy6vRI
        qtYhtlLNAoRdURFENyLKVIgX9eOs7BFuqsYhpugIQP5UACY9O0IqZQzAqAswEsTIFDBEZVBPLEO1WoJ7
        Q27U9jtR1WlDWasVxffNON9kRMFdPQpJRU0GXKYSiin9dzUOdJupZJRGAmh9agmYk9S5RVeaRzDmBisL
        gZhZmGWMTC5BZ/dCPb6A3rF5dJpm0W5wo4VpxuFpVq3UlO16F7pNHqitc9CMz0NnW0BFi5EBqNgSgH60
        72ihHNd653GmZQ4S9QKa9IvUgF5o7UswOZdgJhjmaCQZprwwTHqhd3gxOLGAVr0bt/oc1JBG6oE+fH6y
        CceKWrGdK2IA9mwJwJaBW4la7SL8JW5WgTfc4NW6EFfnRJJsEol1ExDctiK93grBTRPCruvgX9KPrwq7
        sC9TgV1xMvz0qAg/8S/H636XEH+9B770n5sNpU0HEZWBIltGtWYBWfLZFZAqJw4J7fiyzIovLpqw/9ww
        9uWq8ZusbuxOU2Jnwn348mX4WWQt3g6V4s1AIWseUKyCfMTDRP9sAEzNVVYvHhhWMyF2oajNg9wHThwo
        MbMAYSITuNf1CCofwo7YRvycV4uvLgyQ1Hj9L6XYdvAcMihLSuPs8wPI1wAoC/XaOUgHZnDg0gpA3n07
        cpvtSKZy+MbI8HZ4DcKrzDgqNOLHfiX/B/gfykCpkmY2vQ7lKTb0QFmbnT13OPvu810FWzVho47GJb0e
        Xypmj1Xdk+tNmFbRzn5nyMtkj880B9Yuw6cBNK2aW05lYlJYCtPJFNZF+NCBdFEn+14dHQxLbgZ0Oano
        +OZPP3wS4t8Ooq0AoiRm1oAxd5YWYL48H1MXc6FPTViLFppoLuy56XDnpMCSEYeHf/1CpvT//LV/hnhu
        AMZl/EopG/n8tULMnIrBTH4K7IVZGBJEY5AfCntOGqaTIjAVFQhXTgaMWYloPfKH+BcCsJYBc3YmHEU5
        mCmkSDN48JxOgPtiDlznszGdHMmaO1NiYEo+DuWR/VLF4d+/+kIAmEkoG1xpQOOpdNjys+DJTYJLEIrp
        hFA4446tmxuToqDNS0PL4c9eeWE9sDaK6zW0LNBr5KQA09QD04IwOPlBrPlk9DFMZCdDk8T7z1wFzL2g
        dWSG/fOh+Ci4LpyG80Qwa+4ID4AjIhD2rGT08AKeEYBuncxV0GOlPdD4j73gyZuRUr9irouNoIZLX6n5
        8W8wGRMMR+S3sAX5wR4ZBNOJMHTxv8X9Q5++8d1KQADMTqihVbx91AshbUc3NfNo0M2hZvVuGCu1rJs7
        8jLWu92ZymfTbstKgj0qGONHDmLimD9MNA+av/5koOnPH7+1ZRPS8nD2dI2aNuNlDNqW2Ew8NC9Crl8A
        PZ6xt2N2BhQXYIymnJsajImc6XZjcjS06Xz0x3FhjAuFLSQQjw8dgCOOB01MEBq/3BP9XQC27QqvQqqo
        B/1js2w5hh3LbEZ6rYvoGF2AyjLPQujPpMNyMgEuAjERgC6Nvz6IVDx/GKgRHfEEFRnAmJ+5e/DD720J
        wPyAsvDKuyGV2BsjxZEz9+jpRg1x2yjkuim0Djuhpw15zLXMmj36WyINGQG0qTHsZ7HSiKJ6Dfu+K9yP
        jVxXmsN83DD4nvp0TBAvk7aRdpME24MrKunYReojLTG7Y9DZZizNeGC5VgKvmxbXy0o5nUsh7TVNuIJm
        Rw0wlOQy5mc3A/g7uHkOcmCI6PwAAAAASUVORK5CYII=
</value>
  </data>
  <data name="cmdPrint.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAACRRJREFUWEftV3lY
        jGsffvkiDlqEY/lOyyltUqhpU1pUKhSpmUlN017aqbM0k6ZSQmZatChpmSS5LC3UiXzWOCF7CKeSEuFI
        yUnoPs/k+DjH53yuK3+e57rua+b9PfM+9/1bnuf5DUX9M4YRgUkyMvLfyssryUycSBnp6w9jpc94ddSo
        UWMIkbSUpKTU9KlTaSpKSnFzNTVv6dNoAjVl5S8uYCTR9C+C0eKjR0tPlJJyUpCVqzKZP/+i7aJF53W1
        tZ8Y6uqCeA0DGq3GUE9vDIARBJ/hyt/8xN7enlpmbz+ey+FsXhcXt29dbGx1UEDARQ1VtV51ZRXYWFph
        JZ2O+Xp6ICJgamQEX2/v9gednQmEXGPYAsJCQ6ngoCCZosLCywcPHMCRw4eRmpwMPW0dqCsrw3yBCZyd
        nODl4YGsjAw0NDSgp6eH8KLriwjw8vSk3Fgs6S1paRdKiouxa+dOrA4JgZmxMTzZbORt345r167heW+v
        iPTDcZs8TB92BCwsLKj5hobjuZGRpzcmJkJYWIiK8nJcuXIFfX19fyX97/Pg4OD1gYGBKQTDqwEFeXlq
        lJiYuDOD8VMUl4tnz559kvTDiadPnz5MTUnRys3NHZ4AMTEx0QIjFhgZ7XAnIe/u7v4sAR3t7WDQ6Wvp
        q1KUAtfmO4bHF8XyBLtz+DmVabklR7zLD51TPFJ3deShE5f/v0BeVBQ1W0MjyZjk/W5r66cFDA4Cb17j
        zcAL3GtugpnZwi5dU+Y9pnf0q6iNRdiSX4WS8lMoqzn35kxDU8ut5vtbOh48obV1PBIj+LSQeXPmUPJy
        csEkHairq/tYwOAbDL5+if7n3WhvacLRQweRKhCATmeB7RGCKB4fqek7kL61FEWlNag724iWtocgpGi+
        +7Dr+u325Iarzd9cvdlGHT555WMhUyZPosgRu5SceAPZ2dl/CHjvbc+TB7hxpQHl+/YiLTULCevTkLgx
        G4LUQqRu2UFQhJQ0IfgpBdjEz0PWtt2oPXoWjTfvorHpHq41taG1vau270X/v3t6X3wsYMIECUpCQlJr
        3Ljxj11dXDDQ34eBFz140PYLTp84iqLCYvAF2diYtA385HwkpwqHCJOJgCRBHjYLRLZCZOfuRlnFETRc
        aERb23203r2Ppjv38OBRN241d4LUQ9Sftm1CegW1KbtaLJq/e15kojA94LtNv4Vzk3D69FlUlu1DenoO
        Id2KjZtzh7wTebolg4Q6cycyt5YgKUWIXGElhLuqcfT4OULYge6nPejt7cPjx09xrfE2DlSfQHlNPRLT
        SrFmbcZehidnqOopU2s6FczbRrFD1zM5m4ofCnIPIru4FsK9J1FaWYfs/L2IT8wa8lDk7ZbMYmzNKUWB
        sAy799Sg5nAdao+dx6mzN1Bz/DLa2rvwsv8lurqe4OKl69izrwaJJGKhERvwHS8DLP8YML24u53cfxDd
        NxRlx/SjXNk+FIvty/EKigI/pxx7qupRffQijp1pRP2lO6ioOk7Cmzvk8XYiaH95LX6uvzzkaU/Pc7x6
        9Qokr/iVeN1xvwtn6i+hqLgCcesz4RMQjSUOAbBa6gs3/2gsdw2HnXNYEsH7GggLDqHCw8KX+nn7vAxe
        E438XYdxlhA33rqHm3c6hlBRdQw5uaU4fuIc7pKcPu97gdevX+MVQe/zPjQ338Oh2jpkZO3ED1wBPHy5
        sHcMgpmVO/QXOMPYgk2IQ2G13A8W9t6eBO8FcDjRFJcboxDo79/iQy6bHzmx2H/w5FDBNP1yH5dv3MXF
        ay34z/F63L7dMpTb7me9aG9/gLPnrqKktAoJG3IQFBYPZ1YEbO39YGLJhoHJSmjrO0BRxRBzDRxgYusO
        g4XMOzQTh9kE7wXkFZRS30XGiAetCixzd3WFB4uF2NgEHD76M263dOJOayfaO5+go/MRTp6qx/mGRlTX
        nByq9rUxafBZRUJLD4GFjReMzFxBm++Eubr2mKlmhK+nyUJJRQ5OLFe4+QbfX+nu51YkLBSLiYsfEjCC
        YCzBVAJ1h2UOKSJyuoMDVjLoiI9PxMFDp99G4k4bKn86hU3J20k95CEyKhkePlwsXREIUxJmQ1MX0Ayd
        oKisD0npaZCWmQSFmTNguVQXwRwGNueEoHB/zMudZck3MnIyC8sqK7zeCZhOviwhWC0rK1fgwmS+YKxY
        gaU2NnAmDUjCxjTsq65HdkEZAiOS4OrNgaNzCGxImBdYuMGA5Hee/jIoqxtj0hR5fDVuHBRVlaG9gAYt
        ozmwZ1kigsdAUCQLwRGe4PHCSdSiX/NT+Nff5UC0H2cTcEjvV2ttteg509ERdra2sLWyxKqgcKQXVCEy
        NgvOHpFwcA4juaVDx2A5VDVMMXWGCsZLSENq4lgoqEhAx2gylrO04LXaHNwEO6RlepDT0g1h4d6I4f34
        KiONf4G3lsMxNTXV+vAoFPWBagTxszU0mxkr3gqwsbSAp18E1qXugW9IApYxQrB4uT/kFbUw9itJjB4t
        jukzJkFTZxoMLSfDxF4CZo7isHYdC8YqOfiFmWN1ZCC4MTyyg7ZBKBT2k46q2GrhQl0vNnvyX89iUT3I
        T5w4Kc52kfVj+8WLYW1lDe/ViQiNzhnyfNESb5gvcoOyiiZIiwyJCROgMUsdPv4rEZfkhYh15nBfo4SV
        AbMQGOqCDevjEPH999Ch0aBHekkWOd7JLhv09fTsdGUykz+6DMaMHSeyycyerRWx0My8w9bRE+xwARi+
        MVhozYaxGfONroFdk5amTr4eTadBS0OjX3XmTOjq6MCNLL4pifdbTkHMww183q8CvmCANCmixhWz1NSg
        Tzpp0Q7z8fQE6a7bic3k49uIWMTFx4jso2W/VTGbb8vKs3YJv25u59OqrWt7RF3DOFxWXkNVNC8pISH6
        Y+I/T0urcrG19SFTY+PNs1TVGcGBq7XzthfomRgbBy+2sTlNCvklmxD7ESHks8/C3PyCvKxsCFlD+n8K
        eGccJylDjRgxcswMJc1vFNX0lKSkvpb6Y9t++N4I0klJkFZOkhhFdfSnORlp6Wk2VlZcY0PDEj0aLUld
        VdWFpE1Z5MDfkn+pSQU5OUpRQWGkqNcka769/f4ZH0Tgd3hi2EFU8//xAAAAAElFTkSuQmCC
</value>
  </data>
</root>